e62e1e Require python2-scikit-learn

Authored and Committed by Björn Esser 3 years ago
    Require python2-scikit-learn
    
        
file modified
+6 -3